Subject: fvwm-snap-19991118

From: Nadim Saeed <[email-masked]>
Date: Thu, 18 Nov 1999 13:42:38 -0800 (PST)

Just downloaded the above noted snapshot.  After a configure and make, I get
the following error;

make: Fatal error: Don't know how to make target `fvwmDragWell.h'
Current working directory /usr13/new/fvwm-snap-19991118/modules/FvwmDragWell
*** Error code 1
make: Fatal error: Command failed for target `all-recursive'
Current working directory /usr13/new/fvwm-snap-19991118/modules
*** Error code 1
make: Fatal error: Command failed for target `all-recursive'
Current working directory /usr13/new/fvwm-snap-19991118
*** Error code 1
make: Fatal error: Command failed for target `all-recursive-am'

The following files are missing in .../modules/FvwmDragWell

  fvwmDragWell.h dragSource.h cursorStuff.h commonStuff.h

Was the snapshot built correctly ?

 - Nadim
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Michael Han <[email-masked]>
Date: Thu, 18 Nov 1999 14:12:34 -0800

Previously from Nadim Saeed
>make: Fatal error: Command failed for target `all-recursive-am'

Yeah. When I updated my CVS tree after the addition of FvwmDragWell I
got this until I did an:

automake --add-missing
autoreconf

which creates Makefile.in. I think the CVS source isn't supposed to
contain Makefile.in anymore, but I thought that snapshots were
supposed to be ready for compilation, even w/o the full GNu auto*,
gcc, gmake setup.

Unless I'm totally confused, in which case you should ignore me.
-- 
[email-masked]                         http://www.best.com/~mikehan/
coffee achiever                              San Francisco, California
"How can someone with glasses that thick be so stupid?" - Bart
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Tim Phipps <[email-masked]>
Date: Fri, 19 Nov 1999 09:38:51 +0000

> make: Fatal error: Don't know how to make target `fvwmDragWell.h'

This should be fixed in the next snapshot.  fvwmDragWell.h wasn't in the
Makefile.am that is used to build the snapshots but it was in CVS.

Cheers,
Tim.